Introduction

syngo fastView is an application for viewing DICOM images.

syngo fastView enables you, the patient, to look at your medical images at home on your PC.

With syngo fastView, you can view any type of DICOM image.

See Features for more information on the types of images the tool can process.


Purpose of the Application

The tool's main purpose is to quickly and easily display medical images in DICOM format. You, the patient, can view the images that were taken of you during an X-Ray examination, and, if necessary, make them available to other specialists. The image data cannot be changed.

syngo fastView, is however, not intended for diagnostic purposes. For legal reasons, we must point out that it is not permitted to use syngo fastView for diagnostic purposes.

syngo fastView is a stand-alone tool for viewing DICOM images.

Main Features:

· View medical images created by different modalities such as computed tomography, ultrasound, or magnet resonance therapy.
· General display functions such as Stripe mode, Stack mode, and other formats.
· Image optimization functions such as highlighting image details by zooming (magnify/minify) and panning, changing window values (changing image contrast and brightness), distance measuremens
· Interactive mode to view a series of images manually (interactive) or automatically as a movie.
· Conversion functions, such as Save as Bitmap and Save as AVI.

syngo fastView is not a medical device and may hence not be used for diagnostic pusposes. Copies of examination images and syngo fastView may be given to patients on CD or DVD for their personal use only.

A normal viewing session could look as follows:

· Select the optimal screen size to display images.
· Browse through images, series, and studies.
· Select and process images (for example, windowing).
· Dynamically display images or series of images (Interactive mode).
· Convert processed images to other formats (for example, JPEG).


Contact

If you have any questions or suggestions concerning syngo fastView, please contact your Siemens Service Center or the physician who gave you the CD.


Features

These are the main features of syngo fastView:

· Versatile DICOM image viewer; loads images from DICOMDIR
· Intuitive to user friendly (syngo )
· Windows 98/NT/2000/XP platform
· Drag & drop for easy use
· Processes all modalities (MR, CT, NM, XA, ...)
· Processes numerous image formats (RLE, JPEG, RGB, YBR …)…
· Independent image viewer (CD version)
· Does not require much disk space
· Movie Mode: Animated image viewers
· Processes syngo Graphics
· Modality-specific image text with the option of hiding it
· Organ-specific CT window values
· Zooming and Panning
· Numerous image layouts: 1x1, 2x2, 4x4, 1x2
· Easy to switch between Stack mode and Stripe mode
· Special modes for Ultrasound, Fusion display and 3 D MPR display
· PatientBrowser facilitates image selection
· Aasy navigation (image, series, study), dog-ears, automatic and interactive image sequences
· Measurements (distance)
·

·

Windowing,

etc.


Software

syngo fastView syngo fastView runs on the following operating systems:

· Windows 98 (Second Edition)
· Windows NT (4.0 or higher, Service Pack 6)
· Windows 2000 (Service Pack 2)
· Windows XP (Service Pack 1)


Hardware

Minimum Requirements:

· Processor: IntelPentium or comparable system; min. 1000 MHz
· 512 MBytes RAM memory
· 100 Mbytes free hard disk capacity (installable version only)
· CD-ROM (16x)
· 1024 x 768 XVGA monitor reolution
· Mouse or other pointing device

Recommended :

· Processor: IntelPentium or comparable system; at least 1600 MH
· 1024 MBytes RAM
· 200MB free disk space (only applies to the installable version)
· CD-ROM (48x)
· 1024 x1280 XVGA monitor resolution
· Mouse or other pointing device with three buttons.


Installation

syngo fastView comes in three versions.


Pre-installed on CD or DVD

The CD or DVD version is given to you by the examining doctor. syngo fastView is on this CD and/or DVD together with the images of your examination.
User-friendliness is important to us.
The application does not require any configuration: Simply insert the CD or DVD into the drive and view the images.


From the Internet to Your PC

syngo fastView can be downloaded from the Web/Internet and installed in easy steps on your hard disk.


The Installation CD

You can use this CD to install syngo fastView on your PC. The installation instructions are on the CD.


Starting syngo fastView

From your CD:

Insert the CD (with your images) into the CD drive Providing the AutoStart function is enabled on your PC, syngo fastView will start automatically and open the PatientBrowser. If the AutoStart function is not enabled, double-click on the AutoRun.exe file on the CD to start the application.

From your PC:

You can start syngo fastView as follows:

· Double-click on the shortcut on your PC's desktop. You can create this shortcut during the installation.

· Open the Windows Start Menu. Here you will find the syngo fastView program under Start > Programs. This link is automatically created during the installation.

· If you have selected an image folder in the Explorer, you can hold the left mouse button down and drag the folder to the desktop to create a shortcut OR right-click and select the menu item Open With > syngofastView.

To display images, simply select a range of images in the PatientBrowser and drag your selection to the image display window (drag & drop).

See Loading Images for more information.


Introduction to the User Interface

The syngo fastView interface consists of two windows:

· The Main Window: Here you can display and process images.
· The PatientBrowser: Here you can view patient information and images.

syngo fastView is now ready to load and display images.


The Main Window

The images are displayed in this window, which consists of a menu, a tab menu containing the syngo buttons, and a status bar with status information. The main window covers the entire computer screen. You can move the main window and change its size.

1. The Main Menu: The main menu provides access to every function.

2. The Image Display Window: The image display window displays images in the size you selected. See Displaying Images for more information about the layout.

3. Patient Information Field: The Patient Information Field displays information about all of the images that are displayed in the image display windows.

4. The Tab Menus: The syngo tab menus contain important and frequently used buttons. Their functions can also be accessed from the main menu. The buttons are explained where they are used.

5. The Status Bar: The status bar provides useful information and displays system and status messages.


The PatientBrowser

The PatientBrowser graphically displays the content of the CD or directory (DICOMDIR). The hierarchical structure provides a clear overview of the directory tree Patient/Study/Series/Images.

For example, a patient's CD can contain several studies, which can contain several series, which can contain several images.

1. Field Drive: The Drive field displays the name of the directory (path) whose content is displayed as patient information.

If you added data from different directories, the path of the last directory from which data was added is displayed.

2. The Patient field: The Patient field displays the name of the current patient. The drop-down list contains the names of the other patients that have been added. The data is displayed in alphabetical order. The data is displayed in alphabetical order.

3. The Study field: The Study field shows all studies of the current patient, and the currently displayed study is marked with a selection bar. The data is displayed in chronological order.

4. Field Information: The Information field contains some entries that refer to the currently selected series. If you change the image segment, the associated image information changes as well. You can reduce this field by way of the arrow key, thus obtaining a larger displayed area for the list of studies.
5. Field Series: The Series field contains all of the series of the study that is displayed in the Study field. This field can be displayed as a list or minified view.

Minified view in which a series is displayed as a thumbnail.

Alternatively the series can be displayed in the PatientBrowser by pressing the Series List function key on the function bar.

If several studies are selected at the same time in the Study field, it makes sense to switch to the series list because all series of the selected studies are listed here.


Displaying Patient Information in the Browser

There are a number of ways to display the patient information contained on the CD or in a directory in the PatientBrowser.

Exiting and restarting syngo fastView automatically loads the patient information in the last selected directory into the PatientBrowse.


Images on CD

· CD/DVD with pre-installed syngo fastView
Inserting the CD or DVD into your CD or DVD drive and starting syngo fastView automatically starts the search for images and displays the results in the PatientBrowser.

· CD/DVD with DICOM Images
Inserting a CD into your CD drive automatically starts the search for images and displays the results in the PatientBrowser.

To compare images on several CDs or DVDs, transfer one of the folders to your PC, select it using Browse for a Folder and add it to the PatientBrowser.

After removal of the CD/DVD from the drive, all patient image information is removed from the PatientBrowser.


Images from a Directory

You can use two windows to select DICOM images that are stored in a directory. The selected images are displayed in the PatientBrowser:

· Browse for a Folder

· Open file


Browse for Folder

· Open the PatientBrowser by clicking on:

· At the end of the Drive field, click on Browse for Folder

· The following window is displayed:

If patient information is already displayed in the PatientBrowser, the path in Browse for Folder is extended to this folder.
If the directory does not contain DICOMDIR, the patient information cannot be displayed in the PatientBrowser.

Tip: Use Open File to select images and load them into the main window. The PatientBrowser automatically displays the corresponding patient data.


Replacing Patient Information

If you are only interested in new patient information, you can override the patient information displayed in the PatientBrowser with the new patient information. Doing this prevents the PatientBrowser from geting cluttered.

· Select the file you want to view.

· Click on Replace.

· The new patient information is displayed in the PatientBrowser. and the new patient information displayed in the PatientBrowser.


Adding Patient Information

You can display data from different directories in the PatientBrowser, for example, to select images from examinations and checkups.

· Select the file you want to view.

· Click on Add.

· The new patient information is displayed in the PatientBrowser. You can select the previously displayed patient information by opening the drop-down list in the Patient and Study fields.


Open File

· To open a file, click on Open File

or

· Select File > Open File in the main menu.

The below window is displayed:


Selecting a DICOMDIR

· Select the file you want to view.

· Opening a DICOMDIR displays the images in the PatientBrowser.

There are a number of ways to open a DICOMDIR:

· Click on Open

or
· Double-click on

or
· Click on [image], and, holding down the mouse button, drag it to the main window and release the mouse button (drag & drop)

The PatientBrowser opens automatically and displays the new patient information.

You can select the previously displayed patient information by opening the drop-down list in the Patient and Study fields.

You can now select the desired patients/studies/series and load the images.


Selecting Frames

· Select the images you want to view from a directory.

· Click on Open

or

· Double-click on the selected images

or

· Click on the selected images, and, holding down the mouse button, drag them to the main window and release the mouse button (drag & drop).

The new patient information is displayed in the PatientBroswer.

You can select the previously displayed patient information by opening the drop-down list in the Patient and Study fields.

The images are loaded and displayed in the main window. See Loading Images from Open File.

The loading sequence is independent of the sequence in which you selected the series. This behavior is different from that of Loading Images from the PatientBrowser.


Loading and Closing Images

You can load and display images in syngo fastView from:

· The source is the PatientBrowser.

· Direct loading via the dialog: Open File .


Loading Images from the PatientBrowser

· Open the PatientBrowser in the tab menu Patient

by clicking on Open PatientBrowser...

or

· by selecting File > Open PatientBrowser... in the main menu.

There are a number of ways to load images into the main window.


Replacing Images that are Displayed in the Main Window

BThe loading processes described below load the new images. Images that are already displayed in the main window are unloaded, meaning they are no longer displayed.

1. Click on Open Patient
to load all of the patient's images.
2. Click on Open Study
to load all of the images in the selected patient study.
3. Select one or more series (Selecting Multiple Series) and double click.
4. Select one or more series (Selecting Multiple Series).

· Now use the Open button in the PatientBrowser’s function bar
or
· Right-click to open the context-sensitive menu and select Open.

5. In the open PatientBrowser, click on one or more series (Selecting Multiple Series). Drag the items to the main window and release the mouse button (drag & drop).

The loading sequence depends on the order in which you select the series. This enables you to display the series in the sequence in which you selected them.

The load process can take a while if you are loading patient information or a study that contains several series. The loading progress is displayed in the upper right corner of the main window.
The loading sequence depends on the order in which you select the series.


Adding Available Images to the Main Window

The loading processes described below load the new images and add them to the ones already existing in the main window. This enables you to compare digital images that were created on different examination dates (examination and checkup).

· Select the required examination (study) in the Study field.
· Select one or more series from the study (multiple selection) and now use the Append button from the function bar in the PatientBrower.

or

.
· Right-click to open the context-sensitive menu and select Append

The loading sequence is depends on the sequence in which you selected the series.

The load process can take a while if you are loading a study that contains several series. The loading progress is displayed in the upper right corner of the main window.


Selecting Frames in a Series

Use the Select... button in the PatientBrowser function bar or the context menu to open the Select Frames dialog, in which you can select single frames for loading.
If you want to load very large image records and use of your computer’s capacity is very high, it is possible that only a part of the image data can be loaded.

By way of the Select Frames dialog, you have a possibility of selecting other parts of a large multiple frame record for loading.

The new images are loaded according to the described loading behavior; images that are already displayed in the main window are unloaded, meaning they are no longer displayed.


Selecting Frames in a Series

Medical Report on Diagnostic Findings

syngo fastView can display medical diagnostic findings reports that have been saved together with images on a CD as a .pdf or .html file.

In the PatientBrowser, in the list display, the Modality SR entry or, in the minified view, the reference image appears:

  • By Drag´n Drop or double clicking on the entry or the reference image, you open the respective application such as Acrobat Reader for a .pdf file.

Images are referenced to medical diagnostic findings reports and vice versa. When a patient, a study or a series with a reference to a medical diagnostic findings report is loaded, the following button is activated in the Patient Information Field:

and can be opened at any time by clicking on the button.


Selecting Frames in a Series

Study report

In addition to creating image data, universal angiography devices, Axiom Artis, an X-ray system for examining blood vessels, generates a study report that contains examination parameters such as the dose, angle adjustment, etc..

You will see this study report listed in the PatientBrowser:

· By loading into the main window, you can display its contents. The study report is displayed in a segment in the main window
· Switch to the 1x1 layout to display the text information in the optimum size.

If the study report contains more than can be displayed in one image segment, several pages will be filled up, and you can reach the next page by means of the Scroll function.


Loading Files from Open File

· Open the File Open dialog via the tab Patient,

by clicking on Open File:

or

· Select File > Open File in the main menu.

· Select the folder on your PC in which you stored the images:

· If the folder contains DICOMDIR, select it. This displays all of the images in this folder in the PatientBrowser from where they can be loaded (see Loading Images from the PatientBrowser).

· If the folder does not contain DICOMDIR or you only want to display frames, select one or more images.

There are now two possibilities of loading the images directly into the main window:

1. Double-click on one or more of the selected images (multiple selection).

2. Click on one or more of the selected images, and, holding down the mouse button, drag them into the main window and release the mouse button (drag & drop).

The loading sequence is independent of the sequence in which you selected the series. This behavior is different from that of Loading Images from the PatientBrowser.


Partially Loading Large Records

Partial Loading

If image records are very large and depending on the load on your computer, it is possible that only a part of the image data can be loaded.

The maximum possible number of images is loaded. The number of actually displayed images is shown in the Patient Information Field.

  • In the PatientBrowser, via the dialog: Select Images , you can load the next maximum possible number of images. The images previously shown in the main window are unloaded.

If this involves a large multiple frame record (1 - 2 Gb) that is to be loaded, a movie run of the record is made possible by automatic loading and unloading of frames.

A messages points this out in the status bar.


Processing Images During Loading

You can perform the following functions while the images are loading:

· Select a layout

· Hide/unhide image text

· Hide/unhide the syngo graphic

· Browse a series of images

· Change window values (gray tones)

· Zoom and pan

· Apply magnifying factors

· Magnify images details - Zoom mode

· Measure distances

· Convert files to bitmap and JPEG

· Copy an image and use it in another application such as Microsoft PowerPoint


Canceling the Load Process

You can cancel the load process, for example, if the main images are already displayed or if you have simply selected the wrong images.

During the load process, a progress bar is displayed in the Patient Information Field:

· Click on [image]. This cancels the load process.

All of the images that were loaded before the load process was canceled are displayed in the main window. The loading of the remaining images is stopped.

If the loaded images consist of multiple frames (for example, images from a heart catheterization), each frame is displayed during the load process because an image can have several frames.


Closing Images

Closing images means they are no longer displayed.

· Open the Close All dialog via the Patient tab menu,

by clicking on Close All :

or

· Select File > Close Allin the main menu.


The Patient Information Field

The Patient Information Field provides an overview of the loaded studies, series, and images:

In this example, this means:

· Studies: The images of four different studies are loaded. In the main window, the second loaded study is selected. The selection frame is on a series of the second of four loaded studies.

· Series: Of the selected study, eight series are loaded. The series that was loaded second is selected. The selection frame is on the second of eight loaded series.

· Images: All of the loaded images are displayed.


The Patient Information Field

The Patient Information Field Dialog Window

You can retrieve additional information via the Study Information dialog box.

You can open this dialog by clicking on [image].


The Patient Information Field

Displaying the Diagnostic Findings Report

In the Patient Information Field, it is also possible to retrieve medical diagnostic findings reports that have been saved together with images.

Images are referenced to medical diagnostic findings reports and vice versa. When a patient, a study or a series with a reference to a medical diagnostic findings report is loaded, the following button is activated in the Patient Information Field:

You can open these reports by clicking on the button.

At present, the .pdf and .html formats are supported.

The button is greyed out if the loaded image record does not contain a reference to a medical diagnostic findings report.


Displaying DICOM header information

The DICOM header information of an image consists of the attributes defined in DICOM that identify the image.

  • Via the Patient > DICOM Header Information menu item, you can open the dialog to view further detailed information about a selected image.


Displaying Images

syngo fastView provides a variety of different layouts to display images.

Use the buttons in the tab menu to change the layout.

· To do this, click on View in the tab menu:

or

· Select View in the main menu.


Displaying Images in Stack and Stripe Mode

Stack Mode:

In Stack mode, all of a series' images are stacked together. This is indicated by a dog-ear in the upper right corner of the image.
Click on both halves of the dog-ear to browse through the stack (forward and backward). Alternatively, you can browse through the stack by turning the wheel on your wheel mouse.

Some series may contain multiple frames, for example, images from a heart catheterization or ultrasound examination.
In this case, each multiple frame image is assigned to the frames in the stack and the whole is displayed as a stack element. This means that a series with several multiple frame images is divided into several stacks.

Stripe Mode

In Stripe mode, all of the images in a series are spread out flat and displayed next to each other in a similar way to the X-Rays you once received from your radiologist.

You can switch between Stack mode and Stripe mode at any time.


Selecting a Layout

You can set the following layouts:

1 x 1 -displays one image on one screen page:

1 x 2 - Displays two images next to each other.

2 x 2 - Displays four images.

4 x 4 - sixteen images are displayed:

Layout examples:

Layout 1x1

This layout is the most detailed. The image text is fully displayed. The syngo Graphic (if available) is also displayed.

Layout 4 x 4

This layout is the least detailed. The image text is suppressed. The syngo Graphic (if available) is also displayed.


Hiding/Unhiding Image Text

Use the buttons in the tab menu to hide and display image text.

· To do this, click on the Tools tab in the tab menu:

To hide and display image text, click on

· Image text is displayed:

· Image text is hidden:

or

· Select Tools > Hide Image Text in the main menu.
Please note that the image text is automatically hidden when the resolution requires. Some of the image texts are coded as syngo Graphic. These texts are not hidden.
Click on the Hide/Unhide syngo Graphic button to display and hide syngo Graphics.


Hiding/Unhiding the syngo Graphic

Use the buttons in the tab menu to hide and display the syngo Graphic.

· To do this, click on the Tools tab in the tab menu:

To hide and display the syngo Graphic click on

· The graphic is displayed:

· The graphic is hidden:

or

· Select Tools > Hide Graphics in the main menu.

Please note that the syngo Graphic is automatically hidden when the image is displayed below a specific resolution.


New Page 1

Different display modes

syngo fastView offers two additional options for displaying digital images:

  • Merged display - side-by-side:

In this mode, series of images created using so-called hybrid imaging units (CT/PET or CT/SPECT) can be displayed adjacently and overlapping.

  • 3 D display:

In this mode, 3 D records can be displayed with orthogonal views and the reference to the individual projection levels is established via reference lines.


New Page 1

Merged display

For diagnosis and assessment of therapeutic processes for some illnesses (such as tumours), it makes sense to use both computer tomography and nuclear medicine methods (PET or SPECT) to examine patients in order to arrive at both anatomical and morphological information.

The so-called hybrid imaging devices (such as the biograph) generate both CT and PET records of the same body region during an examination.

In syngo fastView, these image records can be displayed adjacently. One prerequisite for this is that image series have been computed and stored with an individually defined, corresponding position, image thickness and orientation on the imaging device.

How to work with the merged display:

  • In the PatientBrowser, select the image series of the hybrid record and start loading by selecting the Open button on the function bar.
  • The main window is displayed in the 4x4 layout:

1. Segment in which the CT image series is loaded.

2. Segment in which the PET or SPECT image series is loaded.

3. Segment that shows the merged display of both image series.

4. Segment shows the Image Fusion function window in which you can define the mixing ratio, colors and window values for display of the merged images.

Mixing ratio: drag the slider in the direction of the record to change the displayed image series' intensity.

Color table: select the required color table.

Window values: set the window values by means of the sliders or the entry boxes.

The merged display’s window values can also be modified interactively with the mouse. When you move the mouse over the left half of the image segment, the CT part of the superimposed image changes and when you move it over the right half of the image segment, the PET/SPECT part changes. The values in the function window are automatically adjusted accordingly.

  • With linked mouse cursors, you can view corresponding areas in both series simultaneously and can assign them to one another. When you point to an object in a series, the corresponding structure in the other series is marked by a yellow arrow.
  • When you scroll in a series of images, the images in the other segments are automatically also scrolled so as to ensure that the corresponding image numbers are always shown adjacently.
  • If you want to terminate the mode, press the screen button Fusion [image] or deactivate the View > Fusion menu item. The fused display is cancelled and all loaded images are shown in the main window.

After selection of the two hybrid image series, you can reactivate the fusion mode by pressing the Fusion screen button on the View tab.


New Page 1

3 D display

The performance of current imaging devices is associated with increasing amounts of image data, thus enabling improved spatial resolution, visualising increasingly smaller lesions and providing morphological information (e.g. during cardiac examinations using CT or MRT).

syngo fastView offers a 3 D display to enable adequate viewing of this flood of images. Loaded images are displayed in three orthogonal views.

How to work with the 3 D display:

  • In the main window, select the record you are interested in by clicking on the image segment and press the 3 D MPR screen button on the View tab.

If the record is 3 D-compatible, the layout changes to the 2x2 view.

Orthogonal views (sagittal, coronal, transversal) of the selected record are displayed together with reference lines.

1. segment: sagittal view with a red selection frame and two reference lines (green vertical line and blue horizontal line)

2. segment: coronal view with a green selection frame and two reference lines (red vertical line and blue horizontal line)

3. segment: transversal view with a blue selection frame and two reference lines (red vertical line and green horizontal line)

4. segment: model display of the individual views

  • Click on one of the reference lines and, with the mouse button pressed, drag the line to the required position in the displayed image. The colour of the reference line shows you which corresponding image segment is being adjusted. For example, if you move the green reference line in the transversal view up, the coronal record is adjusted.
  • By single clicking on the required position in the displayed image, you can also move the reticle of the reference lines to this position, which is reflected in the corresponding image segments.
  • When you scroll in a series of images, the reference lines in the other segments are adjusted automatically so as to ensure that there is always a reference to the corresponding views.
  • If you want to terminate the mode, press the screen button 3D MPR [image] or deactivate the View > 3D MPR menu item. The 3 D display is cancelled and all loaded images are shown in the main window.

After it has been selected again, you can reactivate the 3 D display mode by pressing the 3D MPR screen button on the View tab.

If the record you have chosen is not part of a 3 D-compatible image series or if it is only partly 3 D-compatible, the Series List view dialog is opened, where all parts of series compatible and not compatible with 3 D are displayed and from where you can make a selection.


Navigation

syngo fastView offers a number of navigation options. Use the tab menu Scroll.

Alternatively, you can access these functions from Scroll in the main menu.


Navigating Through a Series of Images

Tip Navigation works differently depending on whether you are working in the Stack mode or the Stripe mode.

Displaying the Next Image

Click on Next Image

or

· Press the up arrow key [image] on the keyboard.

Stack Mode: The next image is displayed in the selected stack.

Stripe Mode: The selection frame moves to the next image.

Doing this on the last field in the bottom right corner of the screen moves all of the images displayed in the main window to the background and displays the image in the upper left corner of the screen.

If the selection frame is on the last image in the series, the message Last image is displayed in the status bar of the main window.

Displaying the Previous Image

· Click on Previous Image

or

· Press the up arrow key [image] on the keyboard.

Stack Mode: The previous image is displayed in the selected stack.

Stripe Mode: The selection frame moves to the previous image.

Doing this on the first field in the upper left corner of the screen moves all of the images displayed in the main window to the background and displays the image in the bottom right corner of the screen.

If the selection frame is on the last image in the series, the message First image is displayed in the status bar of the main window.

Displaying the First Image

· Click on First Image

Stack Mode: Displays the first image in the selected stack.

Stripe Mode: The first image is displayed in the upper left corner of the screen.

Displaying the Last Image

Click on Last Image

Stack Mode: Displays the last image in the selected stack.

Stripe Mode: The last image is displayed.

If you select more images than can be displayed in the layout you selected for the main window, the images will be moved to the background and only the first or the last image displayed.

Tip: The navigation works differently if you are working in Stack mode or Stripe mode.

 Tip: As all of the other functions, the navigation functions can be executed from the main menu.


Navigating by Series

Next series

· Click on Next Series:

Stack Mode: The next series is displayed in the upper left corner of the screen. The selection frame moves to the next stack.

Doing this on the last field in the bottom right corner of the screen moves all of the images displayed in the main window to the background and displays the next series in the upper left corner of the screen.

Stripe Mode: The currently displayed images are cleared and all of the images in the next series displayed. The first image of the next loaded series is displayed on the top left.
If the selection frame is on the last image in the series, the message First image is displayed in the status bar of the main window.

Previous Series

Click on Previous Series:

Stack Mode: The previous series is displayed. The selection frame moves to the previous stack.

Doing this on the last field in the upper left corner of the screen moves all of the images displayed in the main window to the background and displays the images from the previous series in the bottom right corner of the screen.

Stripe Mode: The currently displayed images are cleared and all of the images in the previous series displayed. The first image of the next loaded series is displayed on the top left.

If the selection frame is on the last image in the series, the message Last series is displayed in the status bar of the main window.

Tip: Navigation works differently depending on whether you are working in the Stack mode or the Stripe mode.
Tip: As all of the other functions, the navigation functions can be executed from the main menu.


Navigating by Study

Next Study

Select Scroll > Next Study in the main menu.

Stack Mode: The next study is displayed. The selection frame moves to the first series in the next study.

Doing this on the last field in the bottom right corner of the screen moves all of the images displayed in the main window to the background and displays the first series of the next study in the upper left corner of the screen.

Stripe Mode: The currently displayed images are cleared and and all of the images in the first series of the next study displayed. The selection frame is on the first image of the series in the upper left corner of the screen.

Previous Study

Select Scroll > Previous Study in the main menu.

Stack Mode: The previous study is displayed. The selection frame is on the first series of the previous study.

Doing this on the last field in the upper left corner of the screen moves all of the images displayed in the main window to the background and displays the images from the previous series in the bottom right corner of the screen.

Stripe Mode: The currently displayed images are cleared and and all of the images in the first series of the previous study displayed. The selection frame is on the first image of the series in the upper left corner of the screen.


Navigating by Row

Use this function to scroll through the images by row.

Next row

· Click on the scroll bar next to the main window and move the mouse downward

or

· Select Scroll > Next Row in the main menu.

or
· Press the up arrow key [image] on the keyboard.

The images are moved up a row. The images previously displayed in the first row are moved into the background.

Previous Row

· Click on the scroll bar next to the main window and move the mouse upward.

or

· Select Scroll > Previous Row in the main menu.

or
· Press the up arrow key [image] on the keyboard.

The images in the main window are moved down by one row. The images previously displayed in the main window are moved into the background.

In Stripe mode, you can use the wheel on your mouse to perform the same function. Please note the peculiarities when using the Wiondows NT operating system for this function.


Navigating by Page

Use this function to scroll through the images by page.

One page further

Select Scroll > Next page in the main menu.

· In the main window, images are moved up by one page. The images previously displayed in the main window are moved into the background.

One page back

Select Scroll > Previous page in the main menu.

· The images are moved down a page. The images previously displayed in the main window are moved into the background.


Movie Modes - Viewing Sequences of Images

With the Auto Movie , Interactive Movie and Movie: Ultrasound functions, you can view the images in a series as a film.


Automatic Movie

Use Automatic Movie to view animated image sequences.

To run Automatic Movie movie:

· Load the images you selected from the series.

· It is best to switch to the Stack mode (View tab ). You can also select the movie function in the stripe mode.
· Left-click to select the stack you want to view as a movie.
· Click on the Browse tab in the tab menu an click on Automatic Movie:

or open the context-sensitive menu by pressing the right mouse button and select the Automatic Movie entry.

· The Movie Control dialog appears:

· The movie display of images is started automatically. The 'Start' button [image] changes to 'Pause' [image].

When you press the [image] and [image] buttons, the film is stopped and frames are scrolled back and forth. Press the 'Start' button to continue the movie function.

Use Frames/Sec. to set the play speed You can enter a value or drag the triangle on the sliding line. The play speed is the adjusted immediately in the running film.

You can set play speeds of up to 60 frames/second.

When you click on the Yoyo button, the film is played forward, backward, forward, etc.

· Some image data can be displayed in real time. This means that such images are approximarely displayed at the play speed in which they were recorded during the examination. The following is displayed in the dialog if your selected record consists of real time-enabled images:

The play speed automatically corresponds to the recording speed. However, you can also change this play speed to suit your wishes. By clicking on the [image] field, you return to the real-time display.
· In the stack mode, it is also possible to simultaneously play several records as a film (multiple selection). The various image files are synchronized so that the corresponding image numbers are always shown adjacently.

· If the images of the chosen image segment are multiple frame images of the XA or XRF type (angiography or radiographic images), further functions in the Movie Control dialog are enabled when the 1x1 layout is selected.

By clicking on the [image] buttons, you can navigate to the next or previous multiple frame image.

By clicking on the A or B button, you can open the corresponding images in the respective planes in the case of biplane X-ray systems.

By clicking on the [image] button, you display all multiple frame images of the selected study adjacently.

When you select these functions, all image data of the selected study are loaded and displayed in the browser in their chronological order, i.e. if image data had not yet been loaded, navigation starts automatic loading, but this can slow down display slightly while they are loading.

· Left-click on the image segment to stop the film or press the Stop button. When started again, the film is started from the first image.

· To exit Automatic Movie mode, click on Close in Movie Control.

Tip: Auto Movie, just like all other functions, can also be run via the main menu.

In the strip mode, all images in one series are displayed in the Auto Movie mode. If a series contains several multiple frame images, the frames of all the multiple frame images are displayed in succession. This differs from the behavior in the stack mode.

Real time display is also possible in the case of dynamic magnetic resonance image records. Here, images are sorted according to 'layer position', 'trigger time' and 'acquisition time'.


Interactive Movie

Interactive Movie enables you to manually scroll through a series of images.

To run Automatic Movie:

· Load the required series.

· Select the required stack or, in the stripe mode, the required image.

· Click on Interactive Movie in the tab menu

The status bar now displays Interactive Movie.

· You can now scroll through a stack of images by holding down the mouse button and moving the mouse up or down. The images are displayed at the same time that you (vertically) move the mouse.

If you have selected several series in the stack mode via multiple selection, you can display them simultaneously. The various image data is synchronized and so the corresponding image numbers are always displayed adjacently.

Tip: As all of the other functions, Interactive Movie can be run from the main menu.


Interactive Movie

Movie Mode: ultrasound images

Ultrasound examinations of the heart are frequently conducted in various stress states of the patiens, for example at rest, and at various intervals after walking on a treadmill and in various viewing directions.

syngo fastView offers a possibility of displaying these recorded "stress echo" images sroted according to stress phases (by stage) and viewing directions (by view) in the movie ultrasound mode .

Whenever you load an image record containing these "stress echo" images, the movie ultrasound mode is activated automatically.

Movie Mode: Ultrasound is opened:

The movie display of images is started “by phase” [image].

This means that all images of one stress phase (e.g. 10 min. after treadmill exercise) are displayed in the varoius viewing directions.

Using the Previous and Next buttons, you can navigate to the previous or next stress phase and their associated images.
As an alternative, you can also start the movie display of the images sorted “by viewing direction” [image] by clicking on the button.

This means that all images of the various stress phases are displayed in one viewing direction.

Using the Previous and Next buttons, you can navigate to the previous or next viewing direction and their associated images.

· You deactivate the movie ultrasound mode by closing the dialog. The sort order is canceled and all loaded images are displayed in the main window.
· You can activate the ultrasound mode again by means of the Ultrasound Movie [image] button on the View tab.

Tip: As all of the other functions, Movie Ultrasound can be run from the main menu.


Selecting Images

syngo fastView is a user-friendly tool. To achieve this, the selection of images has been designed in such as way that other modes such as windowing, minifying, and panning can be used without having to deactivate the selection mode.

· An image is selected by clicking on it.

· If, however, you move the mouse while holding down the left mouse button, you do not select the image, but activate functions such as Zoom or Pan.

· You can see that an image has been selected by its blue selection frame. Several images can be selected - see Selecting Multiple Series and Selecting a Range of Images.

Tip: An action such as changing window values, (gray tones), is applied to all of the selected images.


Selecting Individual Images

A selected image has a blue selection frame. By default, this is always the image in the upper left corner of the main window.
· Select an image.
· Click on it. It now has a blue frame.
· Previously selected images are deselected.


Selecting Multiple Series

Proceed as follows if you want to select several series simultaneously (e.g. series 2, 5 and 8) to display these images by windowing, for example:

· | Click on an image. It now has a blue frame.
· | Press the CTRL key and hold it down.
· Click on another image that does not have a blue frame to select it.

· The other images remain selected. Clicking on a selected image deselects it.


Selecting a Range of Images

You can also select a range of images (for example, series 6 to 14). Proceed as follows:

· Click on the first image in the range of images you want to select. It now has a blue frame.

· Press the SHIFT key and hold it down.

· Click on the last image in the range of images you want to select.

· All of the images between the first and the last image in the range are selected.


Processing Images

Image processing consists of functions that enable you to change an image's properties. syngo fastView provides the following image processing options:

· Windowing.
· Zoom (magnify and minify) and pan.
· Magnify and minify with a predefined factor.
· Rotate an image (+ 90 degrees / - 90 degrees).
· Flip images vertically - Rotate an image around its vertical axis.
· Flip images horizontally - Rotate an image around its horizontal axis.

Only image viewing is temporarily altered and saving in the DICOM format is not possible.

To process images, use the buttons on the Image tab in the tab menu to quickly access the most frequently used tools:

Alternatively, you can access these functions from Image in the main menu.


Windowing

Windowing is an important function in medical image processing. Suitable window values (C: Center, Brightness W: Width, Contrast) change the gray tone distribution in the displayed images enabling detail to be more clearly displayed.

Original image

Image with windowing

How to perform windowing:

a) Windowing with the mouse

b) Windowing with the keyboard

c) Displaying default windowing values

d) Windowing with color lookup table (LUT)

You can also display grey scale images in color via assignment of a color lookup table (e.g. in the case of nuclear medicine images).

Windowing is applied to all of the selected images.

To reset the window to its original value, click on

or select Image > Window 1 from the main menu.


Windowing with the Mouse

· Click on
.
to activate windowing mode.

· Click on the appropriate image. Hold down the left mouse button and move the mouse. The brightness (Center) and contrast (Width) are changed as displayed in the below graphic.

· To deactivate the mode, click on the button again.

If you have a mouse with three buttons (or a wheelsmouse), you can use the middle mouse button or the wheel for windowing. You do not have to select Windowing mode to do this.


Windowing with the Keyboard

You can also use the keyboard to change the window values: Keys D, F, J, K

Brigthness + : Key F

Brightness - : Taste D

Contrast + : Key K

Contrast - : Key J


Default Window Values

· Use this button to activate Window Pair 1 (if available) that is stored in the image:

· Use this button to activate Window Pair 2 (if available) that is stored in the image:

· Use Image> Default Window Values to select pre-defined window values (gray tones) for different areas of the body. Note: These values have only been optimized for CT images.

· Use Image > Automatic Windowing to activate automatic windowing for the selected image(s).


Windowing with the Mouse

Windowing with color table (LUT)

Pseudo-color images and grey scale images can also be displayed with the aid of a color lookup table (LUT). This displays certain grey scale values in certain colors.

syngo fastView provides you with default color look up tables that you can assign.

· Select the menu item Image > Color Lookup Table.
· Select a table in the Color Lookup Table list. The selected color lookup table is immediately shown in color in the image.

Select the Original list entry to restore the images to their original colors.

· Click on OK to define the color lookup table and to assign the images – the image is shown with the table’s color settings.

True-Color images (e.g. SSD, VRT or merged images) cannot be assigned any color lookup tables.


Zooming and Panning

The Zoom and Pan functions enable you to steplessly magnify, minify, and pan images.

· To return the image to its original size and position, click on

or

· Select Image > Home View in the main menu.

Tip: Zooming and Panning is applied to all of the selected images.


Zooming - Magnifying/Minifying

· Click on Zoom
.
syngo fastView is now in zoom mode.

or

· Select Image > Zoom in the main menu.

The mouse pointer changes accordingly [image].

Zooming:

· You can magnify or minify the images in a series by clicking on an image, and, holding down the mouse button, moving the mouse upward.

· To deactivate the mode, click on the button again.


Panning

· Click on Pan

syngo fastView is now in Pan mode.

or

· Select Image > Pan in the main menu.

The mouse pointer changes accordingly

Panning:

· Left-click an image in a series, hold down the mouse button, and move the mouse.

· To deactivate the mode, click on the button again.


Magnifying and Minifying Factors

The functions Magnify by 1.25 and Minify by 0.8 enable you to magnify or minify images by a specified factor.

· Click on the following button to restore the original size:

or

· Select Image > Home View in the main menu.

Tip: Magnify/minify is applied to all of the selected images.


Magnifyby 1.25

· Click on

or

· Select Image > Magnify by 1.25 to magnify the images in the selected series by this factor.


Minify by 0.8

· Click on Minify by 0.8:

or

· Select Image > Magnify by 0.8 to magnify the images in the selected series by this factor.


Distance Measuring

With syngo fastView, you can perform distance measurements on the images

· To measure distances, switch to Distance Measurement mode by clicking on the Tools tab in the tab menu:

· Click on

or

· Select Tools > Distance Measurement in the main menu.

· To perform the measurement, click on the image, and, holding down the mouse button, drag the mouse over the area you wish to measure.

· To deactivate the mode, click on the button again.


The Magnifier

With syngo fastView, you can magnify parts of images.

· To view the details of an image, switch to Magnifier mode by clicking on the Tools tab in the tab menu.

· Click on

or

· Select Tools > Magnifier in the main menu.

· To magnify, click on the image, and, holding down the mouse button, drag the mouse over the area you wish to magnify.

· To deactivate the mode, click on the button again.


The Magnifier

Magic G lass

With syngo fastView, you can magnify parts of images.

· To magnify a section of an image, switch to Magic Glass mode by clicking on the Tools tab in the tab menu:

· Click on

or

· Select Tools > Magic Glass in the main menu.

· To magnify, click on the image, and, holding down the mouse button, drag the mouse over the area you wish to magnify. A rectangle appears.
After you release the mouse, the area you have defined is magnified.
· To deactivate the mode, click on the button again.


Copying Images

Select File > Copy from the main menu or use the context-sensitive menu to copy a selected image to another application such as Microsoft PowerPoint.

1. Click on an image to select it.

2. Select File > Copy in the main menu or right-click to open the context-sensitive menu and select Copy.

3. Start the appropriate application (Microsoft Word, PowerPoint) and paste the image.


Saving Images

syngo fastView enables you to save images in different formats:

· BITMAP

· JPEG

· AVI


Save As Bitmap

BITMAP is suitable to exchange image data.
You can process the images with a variety of tools.

To save a file as Bitmap:

· Click on the image you want to save as Bitmap.

· In the Patient tab menu click on Save As Bitmap

or

· Select File > Save As Bitmap in the main menu.

· Enter the name of the file in File Name field and click on OK.


Save As JPEG

JPEG is a universal space-saving image format.

To save a file as a JPEG:

· Click on the image you want to save as JPEG.

· Select File > Save As JPEG.

· Enter the name of the file in File Name field and click on OK.


Save As AVI

Use the AVI format to save sequences of images.

To save a selection of images in AVI:

· Click on the image you want to save as AVI.

· Select File > Save As AVI

· Save As AVI is displayed. You can now select the images you want to save as AVI:

· Enter the name of the file in File Name field and click on OK.


Links

· syngo fastView Web site: syngo fastView

· syngo Web site: http://www.siemens.com/syngo

· Siemens Medical Solutions: http://www.siemens.com/medical

· Siemens: http://www.siemens.com

· Nema: http://medical.nema.org


DICOM

 DICOM (Digital Imaging and Communication in Medicine):
DICOM is the worldwide recognized standard for the exchange of medical images.
More information about this standard is available at http://medical.nema.org/.


DICOMDIR

 DICOMDIR:

The "Table of Contents" of a DICOM data carrier (for example, a CD). This file is coded. syngo fastView displays this table of contents graphically as PatientBrowser.


 Dog Ear

A dog ear is a small corner on the right of the display indicating a stack of images. Use the dog ear to scroll forward or back in the stack.
Click on the outer ear to show the next image and on the inner one to show the previous image.


 Drag & Drop
Moves an object (for example, a file) in Windows®. An object is moved by clicking on it and holding down the left mouse button. The object "sticks" to the mouse and is "dragged" around for as long as you hold down the left mouse button. Releasing the left mouse button "drops" the object.


Drop-down List

 Drop-down List:
Drop-down lists are opened by clicking on

You can select an item in this list.


JPEG

 JPEG:
JPEG is a universal space-saving image format. The standard format for images on the Internet. There are lossy and lossless compressions of this type.


 Multiple Frames
DICOM Image Format. Individual frames are combined into one file. This is often the case with ultrasound examination and angiography images.


Welcome to syngo fastView

syngo fastView is an application for viewing DICOM images.

syngo fastView enables you, the patient, to look at your medical images at home on your PC.

With syngo fastView, you can view any type of DICOM image.

See Features for more information on the types of images the tool can process.


The Tab Menu

 The Tab Menu:
The tab menu contains buttons that are sorted according to their functionality. You can switch between the menus by clicking on the tabs:

Example of a tab menu:


Examination Techniques/Modality

 Examination techniques or modality:
DICOM defines different "types" of image generators, such as:

AS = Angioscopy
BI = Biomagnetic Imaging
CD = Color Flow Doppler
CR = Computed Radiography
CT = Computed Tomography
DD = Duplex Doppler
DG = Diaphanography
DX = Digital Radiography
IO = Intra-oral Radiography
ECG = Electrocardiography
EPS = Cardiac Electrophysiology
ES = Endoscopy
HC = Hard Copy
HD = Hemodynamic Waveform
LS = Laser Surface Scan
MA = Magnetic Resonance Angiography
MR = Magnetic Resonance
MS = Magnetic Resonance Spectroscopy
MG = Mammography
NM = Nuclear Medicine
PT = Positron Emission Tomography (PET)
PX = Panoramic X-Ray
TG = Thermography
RF = Radio Fluoroscopy
RG = Radiographic Imaging (Conventional Film/Screen)
RTDOSE = Radiotherapy Dose
RTIMAGE = Radiotherapy Image
ST = Single-photon Emission Computed Tomography (SPECT)
US = Ultrasound


RGB

 RGB:
Special encoding method for color images (red, green, blue).


RLE

 RLE (Run Length Encoded):
Special compression method.


The Wheel Mouse

 The Wheel Mouse:
Mouse with a wheel that serves as a third function key.
In the Windows NT operating system, it may be necessary to make a change in the Registry editor if you want to use this function.


 Windows NT
You must make a change in your operating system settings (Registry editor) if you want to use a wheel mouse to navigate in the image stack or by rows in the strip display:

· To open the Registry editor, select Start>Run and enter: regedit

· Edit the following Registry settings:

HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\i8042prt\Parameters\EnableWheelDetect
and set the entry here to 2 (permanent use of the wheel).

HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\i8042prt\Parameters\NumberofButtons
and set the entry here to 3 (number of mouse buttons).

Note that modification of settings in the Registry editor may also result in changes for other applications you work with.